{
  "action_id": "multiview_oralsex",
  "action_name": "Multiview Oralsex",
  "action": {
    "base": "multiple_views, 1girl, 1boy, fellatio, kneeling",
    "head": "saliva, open_mouth, tongue, looking_at_penis, close_up",
    "upper_body": "leaning_forward",
    "lower_body": "kneeling",
    "hands": "hands_on_legs",
    "feet": "barefoot",
    "additional": "pussy, penis, testicles, depth_of_field"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/multiview_oralsex.safetensors",
    "lora_weight": 0.9,
    "lora_triggers": "multi_oralsex, oral, multiple_views, kneeling, testicles, saliva, licking, penis",
    "lora_weight_min": 0.9,
    "lora_weight_max": 0.9
  },
  "tags": {
    "participants": "1girl 1boy",
    "nsfw": true
  }
}